<html>
    <head>
        <title>
            Index
        </title>
    </head>
    <body>
            <h1>{{ image.title }}</h1>
            <div>
                        <img src="{{ image.url }}" style="width: 800px;"/>
                        <p>Objavljeno : {{ image.pub_date }}</p>
                        
            </div>
    </body>
</html>